#fw-section-hero-1728914477 {
--color-primary: #6d6a6a;
--color-primary-rgb: 109, 106, 106;
--color-background: #121212;
--color-background-rgb: 18, 18, 18;
--color-on-background: #E0E2DB;
--color-on-background-rgb: 224, 226, 219;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #abb7b7;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6d6a6a;
--primary-btn-text: #000000;
--primary-btn-border-color: #E0E2DB;
--secondary-btn-bg: transparent;
--secondary-btn-text: #E0E2DB;
--secondary-btn-border-color: #E0E2DB;

}


#fw-section-tiers-1729080952 {
--font-heading-scale: 1.12;
--font-body-scale: 0.98;
}
#fw-section-tiers-1729080952 {
--color-primary: #6d6a6a;
--color-primary-rgb: 109, 106, 106;
--color-background: #121212;
--color-background-rgb: 18, 18, 18;
--color-on-background: #fafafa;
--color-on-background-rgb: 250, 250, 250;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #abb7b7;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6d6a6a;
--primary-btn-text: #000000;
--primary-btn-border-color: #fafafa;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fafafa;
--secondary-btn-border-color: #fafafa;

}














#fw-section-password {
--font-heading-scale: 1.15;
--font-body-scale: 1.11;
}